<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="#04000000" />
            <corners
                android:topRightRadius="6dp"
                android:bottomRightRadius="6dp"
                />
        </shape>
    </item>
    <item
        android:top="0dp"
        android:right="1dp"
        android:bottom="1dp"
        android:left="0dp"
        >
        <shape android:shape="rectangle">
            <solid android:color="#0E000000" />
            <corners
                android:topRightRadius="5dp"
                android:bottomRightRadius="5dp"
                />
        </shape>
    </item>

    <item
        android:top="0dp"
        android:right="2dp"
        android:bottom="2dp"
        android:left="0dp"
        >
        <shape android:shape="rectangle">
            <padding
                android:right="2dp"
                android:bottom="2dp"
                />
            <solid android:color="#dff5f5f5" />
            <corners
                android:topRightRadius="4dp"
                android:bottomRightRadius="4dp"
                />
        </shape>
    </item>
</layer-list>